/*! normalize.css v8.0.1 | MIT License | github.com/necolas/normalize.css */
/* Document
   ========================================================================== */
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 */
html {
  line-height: 1.15;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
}
/* Sections
   ========================================================================== */
/**
 * Remove the margin in all browsers.
 */
body {
  margin: 0;
}
/**
 * Render the `main` element consistently in IE.
 */
main {
  display: block;
}
/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
/* Grouping content
   ========================================================================== */
/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  box-sizing: content-box;
  /* 1 */
  height: 0;
  /* 1 */
  overflow: visible;
  /* 2 */
}
/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */
}
/* Text-level semantics
   ========================================================================== */
/**
 * Remove the gray background on active links in IE 10.
 */
a {
  background-color: transparent;
}
/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  border-bottom: none;
  /* 1 */
  text-decoration: underline;
  /* 2 */
  text-decoration: underline dotted;
  /* 2 */
}
/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder;
}
/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */
}
/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%;
}
/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sub {
  bottom: -0.25em;
}
sup {
  top: -0.5em;
}
/* Embedded content
   ========================================================================== */
/**
 * Remove the border on images inside links in IE 10.
 */
img {
  border-style: none;
}
/* Forms
   ========================================================================== */
/**
 * 1. Change the font styles in all browsers.
 * 2. Remove the margin in Firefox and Safari.
 */
button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  /* 1 */
  font-size: 100%;
  /* 1 */
  line-height: 1.15;
  /* 1 */
  margin: 0;
  /* 2 */
}
/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */
button,
input {
  /* 1 */
  overflow: visible;
}
/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */
button,
select {
  /* 1 */
  text-transform: none;
}
/**
 * Correct the inability to style clickable types in iOS and Safari.
 */
button,
[type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}
/**
 * Remove the inner border and padding in Firefox.
 */
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}
/**
 * Restore the focus styles unset by the previous rule.
 */
button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}
/**
 * Correct the padding in Firefox.
 */
fieldset {
  padding: 0.35em 0.75em 0.625em;
}
/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */
legend {
  box-sizing: border-box;
  /* 1 */
  color: inherit;
  /* 2 */
  display: table;
  /* 1 */
  max-width: 100%;
  /* 1 */
  padding: 0;
  /* 3 */
  white-space: normal;
  /* 1 */
}
/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline;
}
/**
 * Remove the default vertical scrollbar in IE 10+.
 */
textarea {
  overflow: auto;
}
/**
 * 1. Add the correct box sizing in IE 10.
 * 2. Remove the padding in IE 10.
 */
[type="checkbox"],
[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
}
/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */
[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  outline-offset: -2px;
  /* 2 */
}
/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */
}
/* Interactive
   ========================================================================== */
/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */
details {
  display: block;
}
/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item;
}
/* Misc
   ========================================================================== */
/**
 * Add the correct display in IE 10+.
 */
template {
  display: none;
}
/**
 * Add the correct display in IE 10.
 */
[hidden] {
  display: none;
}
@font-face {
  font-family: 'alfphabet-I';
  src: url('assets/font/alfphabet/Alfphabet-I.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'alfphabet-III';
  src: url('assets/font/alfphabet/Alfphabet-III.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'alfphabet-IV';
  src: url('assets/font/alfphabet/Alfphabet-IV.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'news-cycle';
  src: url('assets/font/news-cycle/newscycle-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'news-cycle';
  src: url('assets/font/news-cycle/newscycle-bold-webfont.woff') format('woff');
  font-weight: bold;
  font-style: normal;
}
.header {
  padding: 16px 0;
  border-bottom: 1px solid #000;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.header > div {
  flex-shrink: 0;
}
.header__logo {
  font-size: 1.2rem;
  margin-right: 32px;
}
.header__links a {
  margin-left: 16px;
  padding: 0 0.5ch;
  text-decoration: none;
  color: inherit;
}
.header__links a:hover {
  background-color: #ffff94;
  text-decoration: underline !important;
}
html {
  font-size: 20px;
}
* {
  box-sizing: border-box;
  font-weight: normal;
  font-style: normal;
}
body {
  font-family: 'news-cycle', Arial, Helvetica, sans-serif;
  margin: auto;
  padding: 64px;
  padding-top: 0px;
  max-width: 1440px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Alfphabet-III', Arial, Helvetica, sans-serif;
}
a p,
h1 p,
p p {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;
  -webkit-hyphenate-limit-zone: 8%;
  -moz-hyphens: auto;
  -moz-hyphenate-limit-chars: 6 3 3;
  -moz-hyphenate-limit-lines: 2;
  -moz-hyphenate-limit-last: always;
  -moz-hyphenate-limit-zone: 8%;
  -ms-hyphens: auto;
  -ms-hyphenate-limit-chars: 6 3 3;
  -ms-hyphenate-limit-lines: 2;
  -ms-hyphenate-limit-last: always;
  -ms-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;
  hyphenate-limit-zone: 8%;
}
h1 {
  font-size: 4rem;
  margin: 0px;
  line-height: 90%;
  margin-bottom: 64px;
}
h1 .second-line {
  display: block;
}
h1 .second-line::first-letter {
  margin-left: 6ch;
}
details {
  margin-bottom: 10.66666667px;
}
details summary {
  cursor: pointer;
  font-size: 1.25rem;
}
details summary:hover {
  background-color: #ffff94;
}
details summary::marker {
  font-size: 0.8rem;
}
details > *:not(summary) {
  margin-left: 1.4rem;
}
p.pitch {
  font-size: 2.4rem;
  line-height: 135%;
  font-family: 'Alfphabet-III', Arial, Helvetica, sans-serif;
}
p.pitch a {
  background-color: #ffff94;
  color: inherit;
  text-decoration: none;
  padding: 0 0.5ch;
}
p.pitch a:hover {
  text-decoration: underline !important;
}
.map-date {
  font-family: monospace;
  font-size: 0.8rem;
}
.main__wrapper {
  padding-top: 32px;
}
.block {
  margin-bottom: 64px;
}
.block a {
  color: inherit;
}
.block a:hover {
  background-color: #ffff94;
  mix-blend-mode: multiply;
}
.block-with-sidebar {
  display: flex;
}
.block-with-sidebar > div {
  flex-shrink: 0;
}
.block-with-sidebar > div.block-sidebar {
  width: calc(100% - 60%);
  overflow: auto;
}
.block-with-sidebar > div.block-main {
  position: relative;
  width: 60%;
}
.block-with-sidebar > div.block-main img {
  width: 100%;
}
.block-with-sidebar.sidebar-right .block-sidebar {
  padding-left: 16px;
  border-left: 1px solid #000;
}
.block-with-sidebar.sidebar-left .block-sidebar {
  padding-right: 16px;
  border-right: 1px solid #000;
}
.block-with-sidebar.sidebar-right .block-main {
  padding-right: 16px;
}
.block-with-sidebar.sidebar-left .block-main {
  padding-left: 16px;
}
.heart {
  transform: rotate(90deg);
  transform-origin: right top;
  position: fixed;
  right: 5px;
  bottom: 32px;
  font-size: 0.8rem;
}
@media only screen and (max-width: 600px) {
  body {
    padding: 16px;
    width: 100%;
  }
  a {
    color: inherit;
  }
  a:hover {
    background-color: #ffff94;
    mix-blend-mode: multiply;
  }
  li a {
    word-break: break-all;
    line-height: 160%;
  }
  .header {
    padding-top: 0;
    display: block;
  }
  .header .header__logo {
    margin-bottom: 16px;
  }
  .header .header__links {
    width: 100%;
    display: flex;
    justify-content: space-between;
  }
  .header .header__links a {
    margin-left: 0px;
  }
  h1 {
    margin: 0;
  }
  h1 .second-line {
    margin: 0;
    display: inline;
  }
  .block-with-sidebar {
    display: block;
  }
  .block-with-sidebar > div {
    width: 100% !important;
    padding: 0 !important;
    border: 0px !important;
  }
  #mapList,
  #FAQ {
    border: 0px !important;
    border-radius: initial !important;
    padding: 0 !important;
  }
  .heart {
    transform: initial;
    position: relative;
  }
}
